@charset "UTF-8";

/* guideline */
.main#person_info_policy_guideline .content .content_wrap .content_box .txt_block {
    gap: unset;
}

.main#person_info_policy_guideline .point_wrap {
    padding: 28px;
    border-radius: 8px;
    background-color: #F3F6FB;
}

.main#person_info_policy_guideline .point_wrap .ttl {
    font-size: 18px;
}

.main#person_info_policy_guideline .acc_block {
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.main#person_info_policy_guideline .acc_list {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.main#person_info_policy_guideline .acc_list > li {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.main#person_info_policy_guideline .acc_txt_block {
    gap: unset;
}

.main#person_info_policy_guideline .acc_txt_block .txt {
    line-height: 140%;
}

.main#person_info_policy_guideline .supplementary {
    font-size: 20px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #555555;
}

.main#person_info_policy_guideline .supplementary_list {
    font-size: 15px;
    font-weight: 400;
    line-height: 140%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
}

@media (max-width:799px) {
    .main#person_info_policy_guideline .point_wrap {
        padding: 20px 16px;
    }

    .main#person_info_policy_guideline .point_wrap .txt {
        font-size: 15px;
    }   

    .main#person_info_policy_guideline .acc_txt_block .txt {
        font-size: 15px;
        line-height: 140%;
    }
}